Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-dhody-ccamp-rsvp-te-domain-subobjects-02

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Sep 2013 11:33:02 -0700

Dear Udayasree Palle, Dhruv Dhody, Venugopal Reddy Kondreddy, Ramon Casellas:

 An IPR disclosure that pertains to your Internet-Draft entitled "Domain
Subobjects for Resource ReserVation Protocol - Traffic Engineering (RSVP-TE)"
(draft-dhody-ccamp-rsvp-te-domain-subobjects) was submitted to the IETF
Secretariat on 2013-09-05 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2186/). The title
of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-dhody-ccamp-rsvp-te-domain-subobjects-02."");

The IETF Secretariat